qmail-qread(8)

NAME
qmail-qread - list outgoing messages and recipients

SYNOPSIS
qmail-qread

DESCRIPTION
qmail-qread scans the outgoing queue of messages. For each message it prints various human-readable information, including the date the message entered the queue, the number of bytes in the message, the message sender, and all the recipients still under consideration. qmail-qread must be run either as root or with user id qmails and group id qmail.

SEE ALSO
qmail-qstat(8), qmail-send(8)